Skip to Content
Hive
API Referencev1VoIP DSS

Enable DSS Trunk Prefix Checking

PUT
/v1/voip/dss/trunk/settings/enablecheckprefix/{idTrunk}/{organizationId}

Enable prefix checking for a DSS trunk.

Path Parameters

idTrunk*integer

DSS trunk identifier

organizationId*integer

Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

Response Body

DSS resource updated successfully.

Example Request
curl -X PUT 'https://api.eis.it/v1/voip/dss/trunk/settings/enablecheckprefix/0/0'
Example Response
Empty